package com.chenyang.nse.bussiness.entity.orm.table.base;

import com.chenyang.nse.bussiness.entity.orm.table.TBaseEntity;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "T_BASE_MENURESOURCE"
)
public class TBaseMenuresource extends TBaseEntity {
   private String menuid;
   private String resourceid;

   public String getMenuid() {
      return this.menuid;
   }

   public void setMenuid(String menuid) {
      this.menuid = menuid;
   }

   public String getResourceid() {
      return this.resourceid;
   }

   public void setResourceid(String resourceid) {
      this.resourceid = resourceid;
   }
}
